# window.clearOutput

Clears the output a window

Syntax

    window.clearOutput [-q] [window_id]

Description
Clears the text output of the window specified by window_id. If window_id is missing then the current window is used. If the window has no text output then no operations is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
See also
$window.hasOutput()

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004